Subject: Supplier of small quantites of metal

From: [email-masked] (James Whitred)
Date: Tue, 24 Sep 96 21:04:50 -0400

Hi,
   I'm new to the net and to news groups so forgive me if I am 
overstepping protocol and etiquette.  I have a  small company which 
specializes in small quanties of just about any kind of metal except 
precious metals;  any shape, any size, and, if it fits on a courier, we 
ship almost anywhere.  You can E mail me at  [email-masked] and 
I'll try to help.

PS.  Who or what is MSC?

PS.  Another supplier for metal and woodworking machines in Canada at 
least is a company called Toolex.  Their  quality, particularly of the 
imports,  is a bit better.